WordPressのプラグインでも危険な脆弱性

WordPressの2つのプラグインで危険な脆弱性の報告があったようです。

ひとつはWP Super Cache
このプラグインはページのキャッシュを生成してWordPresssを高速化するためのものです。

もうひとつはW3 Total Cache
これもWordPressを高速化するためのプラグイン。

いずれも最新のバージョンにアップデートするか使用していない場合は削除しましょう。


Leave a Reply

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

この記事のトラックバック
http://officefine.net/sys/wp-trackback.php?p=78

Pages

Page Top